<!DOCTYPE html>
<html class="wide wow-animation" lang="es">
  <head>
    <!-- Site Title-->
    <title>Grupo Vallenato Santa Marta</title>
    <meta name="format-detection" content="telephone=no">
    <meta name="viewport"
      content="width=device-width, user-scalable=no, height=device-height, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0  ">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta charset="utf-8">
    <meta name="description"
      content="Somos un Grupo vallenato santa marta o conjunto vallenato santa marta dispuestos a ofrecer lo mejor de nuestro folclor vallenato para amenizar con parranda vallenata sus cumpleaños, matrimonios, grados, eventos empresariales etc."
    />
    <meta name="keywords"
    content="parranda vallenata, parranda vallenata en santa marta, parranda vallenata santa marta, grupo vallenato, grupo vallenato santa marta, conjunto vallenato , conjunto callenato santa marta, grupo vallenato precios, conjunto vallenato precios, parranda vallenata precios, grupo vallenato economicos, parranda vallenata economica,"
     />
    <meta name="author" content="Michael Cermeño"/>
    <meta name="robots" content="index,follow" />
  <!--
    open grah metadata
  -->
  <meta property="og:type" content="website" />
  <meta property="og:title" content="Grupo Vallenato Santa Marta" />
  <meta property="og:description"
    content="Somos un Grupo vallenato santa marta o conjunto vallenato santa marta dispuestos a ofrecer lo mejor de nuestro folclor vallenato para amenizar con parranda vallenata sus cumpleaños, matrimonios, grados, eventos empresariales etc." />
  <meta property="og:image" content="https://mi-parranda.vercel.app/images/logo-243x57.png" />
  <meta property="og:url" content="https://mi-parranda.vercel.app/servicios.html" />
  <meta property="og:site_name" content="Grupo Vallenato Santa Marta" />
  <script type="application/ld+json" class="yoast-schema-graph"> {"@context": "https://schema.org","@graph":[{"@type": "Organization","@id":"https://mi-parranda.vercel.app/","name": " Tu ParrandaSanta marta","url":"https://mi-parranda.vercel.app/","sameAs": ["https://www.facebook.com/Grupo-Musical-Vallenato-En-Santa-Marta-108666374890077/","https://www.instagram.com/losgemelosdelvallenato/","https://www.youtube.com/channel/UCCAaNBnZHmpw6_JHuSHQ6WA"],"logo": {"@type": "ImageObject","@id": "https://mi-parranda.vercel.app/images/logo-243x57.png","inLanguage": "es","url": "https://mi-parranda.vercel.app/images/logo-243x57.png","width": 243,"height": 57,"caption": "Tu parranda"},"image":{"@id": "https://mi-parranda.vercel.app/images/logo-243x57.png"}},{"@type": "WebSite","@id": "https://mi-parranda.vercel.app/","url": "https://mi-parranda.vercel.app/","name": "Tu parranda santa marta","description": "","publisher": {"@id": "https://mi-parranda.vercel.app/"},"potentialAction":[{"@type": "SearchAction","target": "https://mi-parranda.vercel.app/","query-input": "required name=search_term_string"}],"inLanguage": "es"},{"@type": "WebPage","@id": "https://mi-parranda.vercel.app/","url": "https://mi-parranda.vercel.app/","name": "Tu parranda santa marta","isPartOf": {"@id": "https://mi-parranda.vercel.app/"},"about": {"@id": "https://mi-parranda.vercel.app/"},"datePublished": "2021-03-05T14:53:43+00:00","dateModified": "2021-03-09T15:22:17+00:00","description": "Somos un Grupo vallenato santa marta o conjunto vallenato santa marta dispuestos a ofrecer lo mejor de nuestro folclor vallenato para amenizar con parranda vallenata sus cumpleaños, matrimonios, grados, eventos empresariales etc.","inLanguage": "es","potentialAction": [{"@type": "ReadAction","target": ["https://mi-parranda.vercel.app/"]}]}]}
  </script>
    
    <link rel="icon" href="images/favicon.ico" type="image/x-icon">
    <!-- Stylesheets-->
    <link rel="stylesheet" type="text/css"
      href="//fonts.googleapis.com/css?family=Lato:300,400,700,400italic%7CJosefin+Sans:400,700,300italic">
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/style.css">
  
    
  </head>
  <body>
    <div>
      <a href="https://m.me/108666374890077"  target="blank"><img src="images/messenger.png" class="api2  img-responsive" alt=""></a>
     </div>>
    <div>
     <a href="https://wa.me/573003574201?text=Me%20interesa" target="_BLANK"><img src="images/whatsapp.png" class="api  img-responsive" alt=""></a>
    </div>
    <main class="container parto2">
      <div class="parto">
    <!-- Page Loader-->
    <div id="page-loader">
      <div class="page-loader-body">
        <div class="cssload-spinner">
          <div class="cssload-cube cssload-cube0"></div>
          <div class="cssload-cube cssload-cube1"></div>
          <div class="cssload-cube cssload-cube2"></div>
          <div class="cssload-cube cssload-cube3"></div>
          <div class="cssload-cube cssload-cube4"></div>
          <div class="cssload-cube cssload-cube5"></div>
          <div class="cssload-cube cssload-cube6"></div>
          <div class="cssload-cube cssload-cube7"></div>
          <div class="cssload-cube cssload-cube8"></div>
          <div class="cssload-cube cssload-cube9"></div>
          <div class="cssload-cube cssload-cube10"></div>
          <div class="cssload-cube cssload-cube11"></div>
          <div class="cssload-cube cssload-cube12"></div>
          <div class="cssload-cube cssload-cube13"></div>
          <div class="cssload-cube cssload-cube14"></div>
          <div class="cssload-cube cssload-cube15"></div>
        </div>
      </div>
    </div>
    <!-- Page-->
    <div class="page">
      <!-- Page Header-->
      <header class="section page-header">
        <!-- RD Navbar-->
        <div class="rd-navbar-wrap">
          <nav class="rd-navbar" data-layout="rd-navbar-fixed" data-sm-layout="rd-navbar-fixed" data-sm-device-layout="rd-navbar-fixed" data-md-layout="rd-navbar-static" data-md-device-layout="rd-navbar-fixed" data-lg-device-layout="rd-navbar-static" data-lg-layout="rd-navbar-static" data-stick-up-clone="false" data-md-stick-up-offset="5px" data-lg-stick-up-offset="5px" data-md-stick-up="true" data-lg-stick-up="true">
            <div class="rd-navbar-main-outer" style="background-color: #283747 ; ">
              <div class="rd-navbar-main" >
                <!-- RD Navbar Panel-->
                <div class="rd-navbar-panel">
                  <button class="rd-navbar-toggle" data-rd-navbar-toggle=".rd-navbar-nav-wrap"><span></span></button>
                  <!-- RD Navbar Brand-->
                  <div class="rd-navbar-brand"><a class="brand" href="index.html">
                      <div class="brand__name"><img class="brand__logo-dark" src="images/logo-243x57.png" alt="" width="243" height="57"/><img class="brand__logo-light" src="images/logo-inverse-243x57.png" alt="" width="243" height="57"/>
                      </div></a></div>
                </div>
                <!-- RD Navbar Nav-->
                <div class="rd-navbar-nav-wrap">
                  <div class="rd-navbar-element">
                    <ul class="list-icons list-inline-sm">
                      <li><a class="icon icon-sm fa fa-instagram icon-style-camera"  target="_BLANK" 
                        href="https://www.instagram.com/losgemelosdelvallenato/">
                        <span></span><span></span><span></span><span></span></a></li>
                      <li><a class="icon icon-sm fa fa-facebook icon-style-camera" 
                        href="https://www.facebook.com/Grupo-Musical-Vallenato-En-Santa-Marta-108666374890077/"  target="_BLANK">
                        <span></span><span></span><span></span><span></span></a></li>
                        <li><a class="icon icon-sm fa  fa-youtube icon-style-camera" target="_BLANK"
                          href="https://www.youtube.com/channel/UCCAaNBnZHmpw6_JHuSHQ6WA">
                          <span></span><span></span><span></span><span></span></a></li>
                    </ul>
                  </div>
                  <!-- RD Navbar Nav-->
                  <ul class="rd-navbar-nav">
                    <li><a href="index.html">Inicio</a>
                    </li>
                    <li class="active"><a href="servicios.html">Nuestro servicio</a>
                    </li>
                    <li><a href="repertorio.html">Repertorio</a>
                    </li>
                    <li><a href="contactos.html">Contactanos</a>
                    </li>
                  </ul>
                </div>
              </div>
            </div>
          </nav>
        </div>
      </header>

      <!-- Breadcrumbs-->
      <section class="breadcrumbs-custom bg-image" style="background-image: url(images/tenor.gif);">
        <div class="shell">
          <h1 class="breadcrumbs-custom__title">Nuestro Servicio</h1>
          <ul class="breadcrumbs-custom__path">
            
            
          </ul>
        </div>
      </section>

      <!-- About Me-->
  

      <!-- What People Say-->
      <section class="section section-md " >
        <div class="shell">
          <h1></h1>
          
          <div class="">
            <div class="row">
              
              <div class="col-4 col-md-4 col-xs-12  py-3">
                <div class="bbb bck3" style=" background-image: url(images/background1.jpg);color: black;">
                  <h1 class=" h1 text-center"><strong>Serenata Vallenata</strong></h1>
                  <h4 class="h4 text-center"> Sorprende con amor</h4><br><br>
                  <p><strong>
                    1 hora <br><br>
                    4 musicos:<br><br> 
                    cantante, acordeon,  caja, guacharaca.  <br><br>
                    canciones dedicatorias.<br><br></strong>

                  </p>
              </div>
              </div>
            
              <div class="col-4 col-md-4 col-xs-12  py-3">
                <div class="bbb bck3" style=" background-image: url(images/background2.jpg);">
                  <h1 class=" h1 text-center">Parranda Vallenata</h1>
                  <h4 class="h4 text-center"> Tipi-bajo</h4><br><br>
                  <p>
                    1 hora <br><br>
                    5 musicos:<br><br> 
                    cantante, acordeon,  caja, guacharaca, guitarra, bajo.  <br><br>
                    Repertorio nueva ola.

                  </p>
              </div>
             </div>
            
              <div class="col-4 col-md-4 col-xs-12  py-3">
                <div class="bbb bck3" style=" background-image: url(images/background3.jpg); color: black;">
                  <h1 class=" h1 text-center"><strong>Concierto</strong></h1>
                  <h4 class="h4 text-center">Grupo vallenato completo</h4><br><br>
                  <p><strong>                    1 hora <br><br>
                    8 musicos:<br><br> 
                    cantante, acordeon,  caja, guacharaca, congas, guitarra, bajo, timbal.  <br><br>
                    Repertorio nueva ola.
                  </strong>

                  </p>
              </div>
            </div>

            </div>

           </div>
        </div>
      </section>

        

      <!-- Page Footer-->
      <footer class="footer-centered section bg-gray-darker">
        <div class="shell">
          <div class="range range-sm-center">
            <div class="cell-sm-10 cell-md-8 cell-lg-6">
              <div class="rd-navbar-brand"><a class="brand" href="index.html">
                <div class="brand__name"><img class="brand__logo-dark" src="images/logo-243x57.png" alt="" width="243"
                    height="57" />
                </div>
              </a></div>
              <div class="embed">
                <div class="boton face"><a href="https://www.facebook.com/sharer.php?u=mi-parranda.vercel.app"
                 target="_blank" > Facebook<img src="images/compartir.png" width="20px" height="20px"></a>
                </div>
                <div class="boton wap"><a href="https://api.whatsapp.com/send?text=mi-parranda.vercel.app"
                   target="_ blank">Whatsapp<img src="images/compartir.png" width="20px" height="20px"></a>
                </div>
            </div>
            
            
            <p class="reserved"> </p>
            </div>
          </div>
        </div>
      </footer>
    </div>
    <!-- Global Mailform Output-->
    <div class="snackbars" id="form-output-global"></div>
    <!-- Javascript-->
    <script src="js/core.min.js"></script>
    <script src="js/script.js"></script>
    <script src="https://momentjs.com/downloads/moment.min.js"></script>
  </div>
  </main>
  </body>
</html>